.cal_year table td{
    padding: 0;
}

.calendar{
    background: #FFE401;
    color: #FFF;
    width:100%;
    table-layout:fixed;
}

.calendar.purple{
    background:#913CCD;
}

.calendar.pink{
    background: #F15F74;
}

.calendar.green{
    background: #98CB4A;
}

.calendar.grey{
    background: #839098;
}


.calendar-title th {
    font-size: 17px;
    font-weight: bold;
    padding: 8px;
    text-align: center;
    text-transform: uppercase;
}

.calendar-header th {
    padding: 1px;
    color: #333;
    text-align: center;
    background: #FFE401;
    font-size: 11px;
}

.calendar tbody tr td{
    text-align: center;
    vertical-align: top;
    width: 14.28%;
}

.calendar tbody tr td.pad{
    background: rgb(248 248 248);
}

.calendar tbody tr td.day{
}

.calendar tbody tr td.day div:first-child{
    padding: 0;
    height: 0;
    font-size: 13px;
    color: #000;
}

.calendar tbody tr td.day div:last-child{
    font-size:10px;
    padding:4px;
    min-height:25px;
}

.calendar tbody tr td.today{
    background: rgba(0, 0, 0, 0.25);
}

.calendar tbody tr td.mask-start,
.calendar tbody tr td.mask,
.calendar tbody tr td.mask-end {
    background: #C23B22;
}